| Extracted from Pike v7.8 release 700 at 2013-06-08.

[Top]
GL

# Method GL.glIsList()

Method glIsList

  `int glIsList(int list)`

Description

  glIsList returns GL_TRUE if list is the name of a display list and returns GL_FALSE otherwise.

Parameter `list`

  Specifies a potential display-list name.

Throws

  GL_INVALID_OPERATION is generated if glIsList is executed between the execution of glBegin and the corresponding execution of glEnd .